## org.codehaus.groovy.grails.cli.support
Class GrailsStarter

    java.lang.Object
      org.codehaus.groovy.grails.cli.support.GrailsStarter

    public class GrailsStarter

extends Object

Since:
  1.0

  Created: Nov 29, 2007
Author:
  Graeme Rocher

Constructor Summary
`GrailsStarter()`

Method Summary
`static void` `main(String[] args)`
`(package private) static void` `printUsage()`
`static void` `rootLoader(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GrailsStarter

    public GrailsStarter()

Method Detail

### printUsage

    static void printUsage()

### rootLoader

    public static void rootLoader(String[] args)

### main

    public static void main(String[] args)

Copyright (c) 2005-2009 The Grails project